Bug 40521 - New ports math/blacs and math/scalapack: Large scale linear algebra package
Summary: New ports math/blacs and math/scalapack: Large scale linear algebra package
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-07-13 13:00 UTC by chat95
Modified: 2003-05-05 04:34 UTC (History)
0 users

See Also:


Attachments
blacs-scalapack.tar.gz (17.06 KB, text/plain)
2002-07-13 13:00 UTC, chat95
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description chat95 2002-07-13 13:00:05 UTC
I ported blacs and scalapack, package for
large scale linear algebra, parallel computing, oriented message passing interface that may be implemented efficiently and uniformly across a large range of distributed memory platforms. 

With this ports, network connected
FreeBSD clusters turn to be highly efficent linear 
system solver using MPI(message passing interface),
and of course, it is parallel computing!
Comment 1 Maho Nakata freebsd_committer 2003-05-04 05:51:28 UTC
I'll handle this (maho)
Comment 2 Maho Nakata freebsd_committer 2003-05-05 04:34:29 UTC
State Changed
From-To: open->closed

Committed by myself.